Subject: Re: CCL:Report from the ACS in New Orleans

From: [email-masked]
Date: Thu, 3 Apr 2003 08:41:38 +0000

Hi,
You might want to take a look at http://www.dresden3d.com too.
Kind regards,
Richard.
___________________________

Mr Richard Compton
Regional Director
Accelrys Ltd.
334 Cambridge Science Park
Cambridge 
CB4 0WN

Office Tel. +44 1223 228 500
Office Fax. +44 1223 228 501
Direct Tel. +44 1223 228 546
Mobile +44 7740 029 611

Web. http://www.accelrys.com 
Email. [email-masked]
____________________________

MedChem Awareness Day

Accelrys is delighted to invite you to our free MedChem Awareness Day 
events being held May 1 and May 2 at our Cambridge office.

Each one day event will focus on visualization, communication and 
computational methods that enable medicinal chemists and other bench 
scientists to design better lead candidates for synthesis. 
Topics to be discussed include ligand-receptor interactions, pharmacophore 
modelling, overlaying molecules, ADME/property prediction, database 
searching, and improving drug discovery through team collaboration. 

To sign-up for the event, please register at 
http://www.accelrys.com/seminars/med_chem_03/

"Mark Thompson" <[email-masked]>
Sent by: "Computational Chemistry List" <[email-masked]>
02/04/2003 14:16
 
        To:     "Konstantin Kudin" <[email-masked]>, 
<[email-masked]>, <[email-masked]>
        cc: 
        Subject:        CCL:Report from the ACS in New Orleans

Konstantin,

The company was Dynamic Digital Depth Inc  (www.ddd.com)
The DDD VP that was at the booth was Robert Mannino ([email-masked])

Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
PO Box 55207
Seattle, WA  98155

http://www.arguslab.com
FAX: 206-440-3305
=================================

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Konstantin Kudin
> Sent: Tuesday, April 01, 2003 1:58 PM
> To: [email-masked]; [email-masked]
> Subject: CCL:Report from the ACS in New Orleans
> 
> 
>  Dear colleagues
> 
>  I'd like to find out what was the company that
> presented the 3D technology described below.
> 
>  I stopped by at the same booth, and was quite
> impressed by the demo they had. They showed a clip
> converted into a pseudo-3D from flat images and it
> looked not as good as true 3D but better than 2D.
> The modelling part was good too.
> 
>  I talked to the presenter briefly, and he mentioned
> that he actually was from a different company (not
> Fujitsu). Unfortunately, I did not write down the
> name, and can't remember what the company was.
> 
>  Anybody remembers/knows what was the company with
> that 3D technology?
> 
>  Thanks!
> 
>  Konstantin
> 
> > ---------- Forwarded message ----------
> > Date: Fri, 28 Mar 2003 13:02:57 +0000
> > From: "Rzepa, Henry" <[email-masked]>
> > To: [email-masked]
> > Subject: Report from the ACS in New Orleans
> > 
> > Its been a few years since  I did one of these
> > reports from an ACS
> > meeting,  but one item in particular caught my  (and
> > a lot of other ) eyes.
> > 
> > CAChe were displaying  LCD panel monitors which
> > display true 3D images
> > WITHOUT any need for glasses. The technology
> > apparently comes in four
> > flavours, each vying for market, which is a good
> > omen for costs, which are
> > expected to come spiraling down over the next  12
> > months.
> > 
> > The largest display is a  40" (@$17,000),  a 20"  (@
> > around $8000) and most
> > interestingly, a  laptop to be released later this
> > year. The effects were remarkable,
> > although the depth of stereo vision is probably not
> > (yet) as impressive as dedicated
> > Crystaleyes systems
> > 
> > Currently, it does need software drivers  (openGL)
> > and so specific software
> > must be enabled.  The CAChe software is so, and  I
> > gather a  Powerpoint
> > enabled  3D display is on the cards;  I argued for
> > enabling the Weh browser,
> > perhaps  Mozilla/Netscape will do it?
> > 
> > >From what we saw, and with the predictions, it does
> > seem that any serious
> > molecular modeller or anyone interested in the  3D
> > properties of molecules
> > will be buying themselves these  3D LCD panels
> > routinely in a years time
> > or so!
> > 
> > Apparently,  a demonstration might be on the cards
> > at  Heathrow Airport on April
> > 24.  Anyone who is seriously interested in attending
> > should contact
> > Magda Karabon for free registration at + 48 12 429
> > 43 45 or <mailto:[email-masked]>[email-masked]
> > -- 
> > 
> > Henry Rzepa.
> > +44 (0870) 132 3747 (eFax)
> >  http://www.ch.ic.ac.uk/rzepa/ Dept. Chemistry,
> > Imperial College London, SW7  2AZ, UK.
> > 
> > 
> > chemweb: A list for Chemical Applications of the
> > Internet.
> > To post to list:  mailto:[email-masked]
> > Archived as:
> > http://www.lists.ic.ac.uk/hypermail/chemweb/
> > To (un)subscribe, mailto:[email-masked] the
> > following message;
> > (un)subscribe chemweb
> > List coordinator, Henry Rzepa
> > (mailto:[email-masked])
> > 
> > 
> > 
> > -= This is automatically added to each message by
> > mailing script =-
> > [email-masked] -- To Everybody  |
> > [email-masked] -- To Admins
> > Ftp: ftp.ccl.net  |  WWW:
> > http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > 
> > 
> > 
> > 
> > 
> 
> 
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Tax Center - File online, calculators, forms, and more
> http://platinum.yahoo.com
> 
> 
> [email-masked] -- To Everybody  | [email-masked] -- 
> To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
> 
> 
> 
> 
> 
> 

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To 
Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
[email-masked]